apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: praqmas
  name: debug-host-network
spec:
  replicas: 1
  selector:
    matchLabels:
      app: praqmas
  template:
    metadata:
      labels:
        app: praqmas
    spec:
      containers:
      - image: praqma/network-multitool:latest
        imagePullPolicy: Always
        name: debug
      hostNetwork: true
      restartPolicy: Always
---
apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: praqma
  name: debug
spec:
  replicas: 1
  selector:
    matchLabels:
      app: praqma
  template:
    metadata:
      labels:
        app: praqma
    spec:
      containers:
      - image: praqma/network-multitool:latest
        imagePullPolicy: Always
        name: debug
      restartPolicy: Always